LINUX.ORG.RU

Opera Developer 30 доступна в 32-битном варианте под Linux

 , ,


0

1

Не знаю, кому нужен браузер, собранный для ia32 (aka x86_32) в 2015-м, но вот: http://blogs.opera.com/desktop/2015/04/opera-developer-30-now-available-32-bi...

Вместе с тем, они поломали 64-битную сборку. Нафейхоа, спрашивается.

Упс, дубликат: Кто там желал Opera под x86 (32 бита)?

Не знаю, кому нужен браузер, собранный для ia32 (aka x86_32) в 2015-м...

учитывая странность самих пользователей Opera (зачем пользоваться Opera , если вместо этого можно пользовать нрмальным браузером?)...

то даже сложно представить что у их там в голове творится :-) .. быть может кому-то покажется что мол "32-бит! о, круто!" :D

user_id_68054 ★★★★★ ()
Последнее исправление: user_id_68054 (всего исправлений: 1)
yaourt -S aur/opera-developer
==> Building and installing package
==> ОШИБКА: opera-developer не доступен для архитектуры 'i686'.
    Имейте ввиду, что многим пакетам в PKGBUILD может понадобиться
    строка вида arch=('arch=('i686')').
==> ERROR: Makepkg was unable to build opera-developer.
==> Restart building opera-developer ? [y/N]

Это называется доступна?

w1nner ★★★★★ ()
Ответ на: комментарий от w1nner

Если её не принесли в маргинальный дистрибутив - это не значит, что её нет.

Valkeru ★★★★ ()
Ответ на: комментарий от Valkeru

Да, я ошибся, в pkgbuild'е сорцы и архитектура неправильная была. Опять школьники пишут кривые pkgbuild'ы. Расстреливать за такое надо!

w1nner ★★★★★ ()

Посмотри мой крайний пост в толксах.

И да, последний на текущий момент билд имеется в вариантах для обеих архитектур.

Кстати, в репах RussianFedora пакеты Оперы всех трёх веток разработки имеют актуальные на сегодня версии, т.е. opera-developer наличествует и для x86_64, и для i686.

carasin ★★★★★ ()
Ответ на: комментарий от carasin

И да, последний на текущий момент билд имеется в вариантах для обеих архитектур

Про фейл они сами написали:

Known issues

  • No 64-bit build this time—they will be back, in the next release.
KennyMinigun ★★★★★ ()
Ответ на: комментарий от KennyMinigun

Какую-то ерунду собираешь... 30.0.1835.6 у меня стоит Developer 64 битная - она вышла 22 апреля и более нового билда пока не было под всеми архитектурами и ОСями

fornlr ★★★★★ ()
Последнее исправление: fornlr (всего исправлений: 3)
Ответ на: комментарий от mystery

А синхра с Opera Mini

есть, вылезай уже из бункера

fornlr ★★★★★ ()
Ответ на: комментарий от fornlr

у меня стоит Developer 64 битная - она вышла 22 апреля

А сама новость 15-го апреля. Я слоу :)

KennyMinigun ★★★★★ ()
Ответ на: комментарий от KennyMinigun

Вообще-то это даже не бета. Не понимаю, о каком фейле речь.

carasin ★★★★★ ()
Ответ на: комментарий от carasin

Насколько я понимаю, они написали, что из-за того, что сорцы пропатчили для компиляции под ia32 сломался билд amd64. Там же прямо так и написали, что билд для 64 починят к следующему релизу.

Но, видимо, сочинили раньше

KennyMinigun ★★★★★ ()
Ответ на: комментарий от KennyMinigun

Нет, на момент публикации статьи в блоге сборка под x86_64 действительно была сломана, но буквально через пару-тройку дней сборку починили и выложили билды под обе архитектуры.

carasin ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.